 .contact-wrapper {
   max-width: 1172px;
   margin: 0px auto;
   padding: 0 2px;
   font-family: "Open Sans", sans-serif;
   margin-bottom: 20px;
 }

 .contact-intro h1 {
   background: #fff;
   padding: 20px 0 20px 0;
   text-transform: uppercase;
   font-size: 26px;
   margin: 0;
   color: #27778a;
   border-bottom: 2px solid #27778a;
   font-weight: 700;
   margin: 0 auto 40px
 }


 .contact-intro h2 {
   font-size: 34px;
   margin-bottom: 25px;
   color: #233a73;
 }

 .contact-intro p {
   color: #666;
   line-height: 1.7;
 }

 .contact-content {
   margin-top: 40px;
   display: grid;
   grid-template-columns: 2fr 1fr;
   gap: 60px;
 }

 .form-box {
   border: 1px solid #ddd;
   padding: 35px;
 }

 .form-box h3 {
   margin-bottom: 30px;
   color: #333;
 }

 .field {
   margin-bottom: 20px;
 }

 .field label {
   display: block;
   margin-bottom: 8px;
   font-size: 14px;
 }

 .field input,
 .field select,
 .field textarea {
   width: 100%;
   padding: 13px;
   border: 1px solid #ccc;
   border-radius: 3px;
   font-size: 15px;
   box-sizing: border-box;
 }

 textarea {
   height: 170px;
   resize: vertical;
 }

 .counter {
   text-align: right;
   margin-top: -10px;
   margin-bottom: 20px;
   color: #777;
   font-size: 13px;
 }

 .alert-text {
   margin: 25px 0;
 }

 .alert-text strong {
   color: #35b84a;
 }

 button {
   margin-top: 25px;
   background: #1d3d8d;
   color: #fff;
   border: none;
   padding: 14px 40px;
   cursor: pointer;
   border-radius: 4px;
   font-size: 16px;
 }

 button:hover {
   background: #15316f;
 }

 .contact-info h4 {
   color: #23408f;
   margin-bottom: 15px;
 }

 .info-block {
   margin-bottom: 45px;
 }

 .info-block p {
   line-height: 1.7;
   color: #555;
 }

 #result {
   margin-top: 20px;
   font-weight: bold;
 }

 @media(max-width:900px) {
   .contact-content {
     grid-template-columns: 1fr;
   }
 }

 /* modal */
 .modal {
   display: none;
   position: fixed;
   inset: 0;
   z-index: 9999;

   background: rgba(0, 0, 0, .6);

   align-items: center;
   justify-content: center;

   padding: 20px;
 }

 .modal.show {
   display: flex;
 }

 .modal-content {
   width: 100%;
   max-width: 500px;

   background: #fff;
   border-radius: 8px;
   padding: 30px;

   text-align: center;
   box-sizing: border-box;
 }

 .modal-content h2 {
   margin: 0 0 15px;
 }

 .modal-content p {
   margin: 0 0 25px;
   line-height: 1.5;
 }

 .modal-content button {
   padding: 12px 24px;
   cursor: pointer;
 }

 .modal.success h2 {
   color: #198754;
 }

 .modal.error h2 {
   color: #dc3545;
 }